Subject: Re: B20.1- A required .DLL file, CYGWINB19.DLL was not found
From: [email-masked] (Hilton Fernandes)

15 Dec 1998 04:55:48 -0800
Message-ID: <[email-masked]>
References: <000701be2792$dd180540$0f02000a@defaultu>
Reply-To: Hilton Fernandes <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: "Jeff Hines" <[email-masked]>, [email-masked]
Cc: "Hilton Fernandes" <[email-masked]>,
        Hilton Fernandes <[email-masked]>,
        "Hilton Fernandes" <[email-masked]>,
        Hilton Fernandes <[email-masked]>

On 14 Dec 98 at 12:52, Jeff Hines <[email-masked]> wrote:

> Hello,
> 
> I just downloaded the new version B20.1, I have never had any other
> = version before.
> 
> I am unsuccessful in running Xterm or anything else for that matter
> = using xterm. =20
> 
> this error appears:
> A required .DLL file, CYGWINB19.DLL was not found
> 
> and it has you quit right away....  any help for me?
> 
> 
> 
> -Jeff Hines
> 
> 
> 
> [email-masked] | [email-masked]
> 
> http://jeff.hines.net
> 

Hello!

Your XTerm seems to be compiled by a b19 compiler that uses the 
CYGWINB19.DLL.

Try to find another one, created using the b20 tools.

HTH.

--Hilton

----
Hilton Fernandes
[email-masked]
[email-masked]
http://www.geocities.com/SiliconValley/Lakes/5657
URLs and help on C++ programming and Object-Oriented Design
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".